@charset "utf-8";
/* SIR 지운아빠 */

/* ### 기본 스타일 커스터마이징 시작 ### */

/* 버튼 */
.mbskin{font-size:1.15em; padding:20px 10px;}
.mbskin a.btn01 {}
.mbskin a.btn01:focus, .mbskin .btn01:hover {}
.mbskin a.btn02 {}
.mbskin a.btn02:focus, .mbskin .btn02:hover {}
.mbskin .btn_confirm {} /* 서식단계 진행 */
.mbskin .btn_submit { background:#e62e8b;color:#1a1a1a; width:100%; height:55px; text-align:center; border:2px solid #fff;
					font-size:1.2em;font-weight:600; color:#fff;margin-bottom:10px; padding:0px 20px;border-radius:7px; box-shadow:0 0 8px rgba(0,0,0,0.3);}
.mbskin .ft_btn{/* position:fixed; bottom:55px; left:0px;*/ width:100%; z-index:10; border-radius:0; box-shadow:none; border:0; margin:0;}					
.mbskin button.btn_submit {}
.mbskin fieldset .btn_submit {}
.mbskin .btn_cancel {}
.mbskin button.btn_cancel {}
.mbskin .btn_cancel:focus, .mbskin .btn_cancel:hover {}
.mbskin a.btn_frmline, .mbskin button.btn_frmline {} /* 우편번호검색버튼 등 */
.mbskin button.btn_frmline {}
.mbskin .win_btn {} /* 새창용 */
.mbskin .win_btn button {}
.mbskin .win_btn input {}
.mbskin .win_btn a {}
.mbskin .win_btn a:focus, .mbskin .win_btn a:hover {}
/* 게시판용 버튼 */
.mbskin a.btn_b01 {}
.mbskin a.btn_b01:focus, .mbskin .btn_b01:hover {}
.mbskin a.btn_b02 {}
.mbskin a.btn_b02:focus, .mbskin .btn_b02:hover {}
.mbskin a.btn_admin {} /* 관리자 전용 버튼 */
.mbskin a.btn_admin:focus, .mbskin a.btn_admin:hover {}

/* 기본테이블 */
.mbskin .tbl_head01 {}
.mbskin .tbl_head01 caption {}
.mbskin .tbl_head01 thead th {}
.mbskin .tbl_head01 thead a {}
.mbskin .tbl_head01 thead th input {} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.mbskin .tbl_head01 tfoot th {}
.mbskin .tbl_head01 tfoot td {}
.mbskin .tbl_head01 tbody th {}
.mbskin .tbl_head01 td {}
.mbskin .tbl_head01 a {}
.mbskin td.empty_table {}

/* 폼 테이블 */
.mbskin table {}
.mbskin caption {}
.mbskin .frm_info {}
.mbskin .frm_file {}

.mbskin .tbl_frm01 {}
.mbskin .tbl_frm01 th {width:85px; display:none;}
.mbskin .tbl_frm01 td {}
.mbskin .tbl_frm01 textarea, .mb_skin tbl_frm01 .frm_input {}
.mbskin .tbl_frm01 textarea {}
/*
.mbskin .tbl_frm01 #captcha {}
.mbskin .tbl_frm01 #captcha input {}
*/
.mbskin .tbl_frm01 a {}

/* 필수입력 */
.mbskin .required, .mbskin textarea.required {}

/* 테이블 항목별 정의 */
.mbskin .td_board {}
.mbskin .td_chk {}
.mbskin .td_date {}
.mbskin .td_datetime {}
.mbskin .td_group {}
.mbskin .td_mb_id {}
.mbskin .td_mng {}
.mbskin .td_name {}
.mbskin .td_nick {}
.mbskin .td_num {}
.mbskin .td_numbig {}

.mbskin .txt_active {}
.mbskin .txt_expired {}

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 회원가입 약관 */
#fregister section {margin:0 0 20px;padding:20px 0}
#fregister h2 {margin:0 0 20px;text-align:center}
#fregister textarea {display:block;margin-bottom:10px;padding:5px;width:98%;height:150px;border:1px solid #e9e9e9;background:#f7f7f7}
#fregister .fregister_agree {padding:10px 0 0;text-align:right}
#fregister .fregister_agree label {display:inline-block;margin-right:5px}
#fregister p {color:#e8180c;text-align:center}
#fregister .btn_confirm {margin-bottom:20px}
#fregister_private .tbl_head01 th{;text-align:center;border:1px solid #d1dee2;width:33%}
#fregister_private .tbl_head01 td {border:1px solid #e9e9e9}
#fregister_private .tbl_head01 caption{position:absolute;font-size:0;line-height:0;overflow:hidden}

/* 회원가입 입력 */
#fregisterform{margin-bottom:50px;}
#fregisterform textarea {height:50px}

#fregisterform #msg_certify {margin:5px 0 0;padding:5px;border:1px solid #dbecff;background:#eaf4ff;text-align:center}

#fregisterform .frm_address {margin:5px 0 0}
#fregisterform #mb_addr3 {display:inline-block;margin:5px 0 0;vertical-align:middle}
#fregisterform #mb_addr_jibeon {display:block;margin:5px 0 0}

/* 회원가입 완료 */
#reg_result { padding:50px 20px; text-align:center;}
#reg_result h1{ font-size:5em; color:#e62e8b; margin-bottom:20px;}
#reg_result h2{ font-size:1.3em; line-height:1.6em; margin-bottom:20px; border-bottom:1px dotted #ccc; padding-bottom:20px;}
#reg_result h2 strong{ text-decoration:underline; font-size:1.3em;}
#reg_result #result_email { margin:20px 0;padding:10px 50px;border-top:1px solid #e9e9e9;border-bottom:1px solid #dde4e9;background:#fff;line-height:2em}
#reg_result #result_email span { display:inline-block;width:150px}
#reg_result #result_email strong { color:#e8180c;font-size:1.2em}
#reg_result p { line-height:1.8em; font-size:14px;}
#reg_result .btn_confirm2 { background:#e62e8b; margin-top:30px;}
#reg_result .btn_confirm2:after{ display:block; content:""; clear:both;}
#reg_result .btn_confirm2 a{ float:left; line-height:50px; background:#e62e8b; display:block; width:50%; font-weight:bold; color:#fff;}
#reg_result .btn_confirm2 .wbtn1{ background:#444; }
#reg_result .btn_confirm2 .wbtn2{}


/* 아이디/비밀번호 찾기 */
#find_info{ width:95%; margin:10px auto; padding:30px 20px; background:#fff; border:1px solid #ddd; border-radius:7px; overflow:hidden;}
#find_info #win_title{ font-weight:bold; margin-bottom:20px;}
#find_info #mb_hp_label {display:inline-block;margin-left:10px}
#find_info #info_fs { margin:7px 0px;padding:0; font-size:14px;}
#find_info #info_fs label{ display:none;}
#find_info #info_fs .frm_input {width:100%; line-height:40px; border-radius:5px; padding:0 10px;}
#find_info p {margin:0 0 10px;line-height:1.8em}
#find_info #captcha {margin:0 20px}
.mbskin .win_btn{}
.mbskin .win_btn:after{ display:block; content:""; clear:both;}
.mbskin button.btn01{ float:left; width:48%;padding:10px 0;text-align:center;border-radius:5px!important; background:none; 
					 border:1px solid #ccc; color:#333; margin-bottom:3px; font-size:0.9em; letter-spacing:-1px; margin-left:5px;}
.mbskin .btn03{ float:left; width:50%; padding:10px 0;text-align:center;border-radius:5px!important; background:#e62e8b; 
					 border:1px solid #e62e8b; color:#fff; margin-bottom:3px; font-size:0.9em; letter-spacing:-1px;}
				
#find_info .nav-tabs{ margin-bottom:20px;}					 
#find_info .nav-tabs>li{ width:50%; text-align:center;}					 
#find_info .nav-tabs>li>a{ font-size:13px;}				 
#find_info .nav-tabs>li.active>a{ font-weight:bold;}



					 

/* 로그인 */
#mb_login {position:relative;left:50%; bottom:20%;transform:translateX(-50%);width:100%;background:none;overflow:hidden; font-size:1.1em; padding:18% 35px 60% 35px;
background: -webkit-linear-gradient(#e62e8b,  #fa6f3f);
background: -moz-linear-gradient(#e62e8b,  #fa6f3f);
background: -o-linear-gradient(#e62e8b,  #fa6f3f);
background:linear-gradient(#e62e8b,  #fa6f3f);
}
#mb_login h1 {margin:0 0px; padding:30px 0 20px;border-bottom:0; letter-spacing:-1px; font-weight:normal;}
#mb_login h1 p{margin-top:10px; color:#fff; font-size:1.5em;}
#mb_login h1 .logo{ width:110px;}
#mb_login #login_fs{padding:10px 0px}
#mb_login #login_fs .login_id,#mb_login #login_fs .login_pw {display:none;}
#mb_login #login_fs .frm_input{ width:100%; background:#fff!important;border:0; height:45px;line-height:45px;text-indent:20px;margin-bottom:8px; color:#1a1a1a; border-radius:7px; 
box-shadow:0 0 8px rgba(0,0,0,0.3);}
#mb_login input.frm_input::-webkit-input-placeholder { color:#8c8c8c }
#mb_login input.frm_input::-moz-placeholder { color:#8c8c8c }
#mb_login input.frm_input::-ms-input-placeholder { color:#8c8c8c } 

#mb_login #login_fs .btn_submit {}
#mb_login #login_info {background:none;padding:0px 0px 0;border-top:0;text-align:right;}
#mb_login #login_info p{line-height:1.5em;margin-bottom:20px;color:#fff;text-align:left; font-size:0.8em;}
#mb_login #login_info a{ display:inline-block; color:#fff; border:0; background:none;/* text-decoration:underline;*/ font-size:0.85em; font-weight:600; line-height:1.5em; padding:0 7px;}
#mb_login h2 {margin:0 0 5px;font-size:1.167em; color:#fff;}
#mb_login .btn_confirm{width:100%;background:none;padding:10px 0;margin:0; font-size:1em;}
#mb_login .btn_confirm a{text-decoration:none;color:#f4c552;padding-right:10px;display:inline-block; letter-spacing:-1px;}

#mb_login .auto_login{ padding-top:5px; vertical-align:middle; letter-spacing:-1px;}


/* 쪽지 */
#memo_view_contents {margin:0 auto 20px;width:90%}
#memo_view_contents h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#memo_view_ul {margin:0;padding:0 0 10px;border-bottom:1px solid #eee;list-style:none}
.memo_view_li {position:relative;padding:5px 0}
.memo_view_subj {display:inline-block;width:65px}
#memo_view p {padding:10px 0;min-height:150px;height:auto !important;height:150px;background:#fff;line-height:1.8em}

#memo_write textarea {height:100px}

/* 스크랩 */
#scrap_do table {margin:0 0 10px;width:100%}
#scrap_do textarea {height:100px}

/* 회원 비밀번호 확인 */
#mb_confirm {position:relative;left:50%; top:20%; bottom:20%; transform:translateX(-50%);width:550px;background:none;border-radius:20px;overflow:hidden; font-size:1.1em;
			 width:100%; border:none; border-radius:0; box-shadow:none; -webkit-box-shadow:none;}
#mb_confirm h1 {margin:0px;font-size:1.2em;text-align:center;padding:30px 0 20px;letter-spacing:-1px; font-weight:700;}
#mb_confirm p {padding:20px;border-bottom:0;text-align:center;}
#mb_confirm p strong {display:block}
#mb_confirm fieldset {margin:0 auto; width:260px; padding:30px 0;background:none;text-align:left; line-height:2em;}
#mb_confirm fieldset .frm_input {background:none!important; width:100%; line-height:40px; height:40px; border:0; border-bottom:1px solid #ddd;}
#mb_confirm label {display:none;}
#mb_confirm_id {display:inline-block;margin-right:20px;font-weight:bold}

#mb_confirm .btn_submit{width:60px;height:50px;background:#EB7B2D;width:100%;border-radius:0px !important; border:0;border-bottom:0;box-shadow:0;font-size:1.3em;font-weight:bold;margin:5px 0}

#mb_confirm .btn_confirm{width:100%;background:none;padding:30px 0;margin:0; font-size:1em;}
#mb_confirm .btn_confirm a{text-decoration:none;color:#EB7B2D;padding-right:10px;display:inline-block}

#md_info p{}
#md_info{font-size:0.9em; color:#666;}

/* 비밀글 비밀번호 확인 */
#pw_confirm {margin:0 auto;padding:100px 0;width:500px}
#pw_confirm h1 {margin:0 0 20px;font-size:1.3em}
#pw_confirm p {padding:20px;border:1px solid #dde4e9;border-bottom:0;background:#fff}
#pw_confirm p strong {display:block}
#pw_confirm fieldset {margin:0 0 30px;padding:30px 0;border:1px solid #e9e9e9;background:#f5f6fa;text-align:center}
#pw_confirm fieldset .frm_input {background-color:#fff !important}
#pw_confirm label {letter-spacing:-0.1em}
#pw_confirm_id {display:inline-block;margin-right:20px;font-weight:bold}

/* 폼메일 */
#formmail #subject {width:386px}
#formmail textarea {height:100px}

/* 자기소개 */
#profile table {margin-bottom:0}
#profile section {margin:0 auto 20px;padding:20px;width:86%}
#profile h2 {margin:0}



	
/* 인풋 클래스*/
.regist-input { width:100%; background:#FFF !important; border:none; color:#333; padding:10px 5px 10px 0; font-size:1.25em; }
.regist-input2{ width:100%; background:#FFF !important; border:1px solid #e6e6e6; color:#333; padding:10px; font-size:1.25em; border-radius:3px; }
#bo_sch select, select#ca_name{border:1px solid #e6e6e6; }
.frm-input { background:#FAFAFA; border:1px solid #D6D6D6; color:#333; font-weight:bold; padding:10px; font-size:1.25em; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
::-webkit-input-placeholder { color: #858585; }
::-moz-placeholder { color: #858585; }
:-ms-input-placeholder { color: #858585; }
:-moz-placeholder { color: #858585; }
	
/* 회원가입 및 거의 모든 곳에 들어갈 박스 스타일 */	
.none { display:none; }
.box-article { width:100%; }
.box-article h2 { font-size:1.25em; padding-bottom:10px; color:#523F2E; text-indent:5px;}
.box-article h2 p{ display:inline-block;font-size:12px; color:#666; float:right;}
.box-article .box-body {background:#FFF; margin-bottom:10px; border:1px solid #E3E3E3;}
.box-article .box-body:first-child { /*margin-top:5px;*/ }
.box-article .box-title { font-size:1.25em; font-weight:bold; margin-bottom:10px; }
.box-article .box-body dd input{ }
.box-article .box-body dd input.required{ background:#fff !important;}
.box-article .box-body .row { border-bottom:1px solid #DCDCDC; margin:0; position:relative;}
.box-article .box-body dl:last-child{border-bottom:0;}
.box-article .box-body .row dd { padding:0; }
.box-article .box-body .row dd.req{ padding:10px 0px 10px 10px; color:#fb2323;margin-top:5px;}
.box-article .box-body .row .error { font-size:0.85em; color:#858585; padding:0px 10px 5px 10px;}
.box-article .box-body .row .error.on{color:#FF0000;}

.status_ico{position:absolute; right:0; top:5px; display:block; margin:8px; width:24px; height:24px; text-align:center;}
.status_ico.err i{color:#FF0000;}
.status_ico.pas i{color:#13b8d0;}

/*.status_ico{position:absolute; right:0; top:5px; display:block; margin:8px; width:24px; height:24px;
			background-image:url('img/ico_status01.png'); background-repeat:no-repeat; background-position:left top; background-size:auto 100%;}
.status_ico.err{color:#FF0000; background-position:50% top;}
.status_ico.pas{color:#1EC545; background-position:right top;}
.status_ico.lock_ico1{background-image:url('img/ico_status02.png'); background-size:auto 95%;}
.status_ico.lock_ico2{background-image:url('img/ico_status03.png'); background-size:auto 95% ;}
*/

.box-article .box-body .row div { padding:0; }
.box-article .box-body .row label {}

.box-article .box-body .agree-row { padding:10px; margin:0; }
.box-article .box-body .agree-row dd:first-child { font-size:1.05em;}
.box-article .box-body .agree-row dd:nth-child(3) { padding-top:10px; display:none;}
.box-article .box-body .agree-row .agr_textarea textarea{ width:100%; border:1px solid #DCDCDC; height:80px !important; font-size:12px; }

.box-article .agree-text { background:#FFF !important; width:100% !important; padding:10px !important; border-top-left-radius:4px; border-top-right-radius:4px; margin-bottom:0 !important; height:150px;border:1px solid #e9e9e9;}
.box-article .agree-label { background:#FFF !important; width:100% !important; padding:10px 10px 8px 10px !important; border-bottom-left-radius:4px; border-bottom-right-radius:4px; border: 1px solid #e9e9e9; border-top:0; color:#777; margin-top:-5px;}
.box-article .agree-label input[type=checkbox] { margin-top:-4px; }


.box-article .box-body .option{}
.box-article .box-body .option:after{display:block; content:""; clear:both;}
.box-article .box-body .option li{float:left; margin-right:4px; border:1px solid #e5e5e5; width:18%; padding:8px 5px; text-align:center; border-radius:4px;}
.box-article .box-body .option li.on{ border:1px solid #3d9fea;}
.box-article .box-body .option li img{width:22px; height:auto;} 
.box-article .box-body .option li p{font-size:0.75em; line-height:1em; color:#b3b3b3; margin-top:5px;}
.box-article .box-body .option li.on p{color:#5aaff0}

.bt_btn{padding:10px;}
.bt_btn .col-xs-6 a{display:block; background:#32adec; padding:10px 0; color:#fff; font-size:1.3em;}
.bt_btn .col-xs-6{padding-right:1px; padding-left:1px;  text-align:center;}


/*회원정보*/
#join_info{margin-bottom:20px;}
#join_info input{margin-top:5px;}
#join_info label{display:none;}
#join_info .box-body,
#join_agr .box-body{}


/*동의*/
#join_agr{ margin-bottom:20px;}
#join_agr .btn-agr{font-size:12px; padding:5px 10px; background:#f2f2f2; color:#666; font-weight:600;}
#join_agr .box-body .agree-row:last-child{}
#join_agr .chk_ico{font-size:14px; font-weight:500;}
.chk_ico i{display:inline-block; vertical-align:middle; width:25px; height:25px; padding:0px; margin-right:5px; background:url('img/ico_check_on_off.png') no-repeat left top/25px auto;}
.chk_ico i.chk{background-position:left bottom;}
.chk_ico i.nochk{background-position:left top;}


/*체크박스 아이콘*/
.chk_ico{position:relative; margin:0; margin-top:3px;}
.chk_ico input[type="checkbox"] + label{margin:0; position:absolute; left:0; height:23px; padding:2px 0 0 30px; background:url('img/ico_check_on_off.png') no-repeat left top/23px auto;}
.chk_ico input[type="checkbox"]{ visibility:hidden;}
.chk_ico input[type="checkbox"]:checked + label {background-position:left bottom;}


/*회원구분*/
#mb_part{padding:20px 0;}
#mb_part .part_box{ position:absolute; width:100%; top:20%; bottom:20%;}
#mb_part .mbp{width:90%; margin:25px auto; padding:20px 0; line-height:1.8em;}
#mb_part .mbp .part_ico{ width:auto; height:85px; margin-top:-5px;}
#mb_part .mbp p{font-size:2em; margin-bottom:10px;}
#mb_part .mbp .btn{ background:#FFF; color:#217C9F; margin-top:10px; font-weight:600;}


.logout_btn{ display:block; width:100%;height:50px; line-height:50px;background:#ddd;color:#fff; font-size:1.3em;font-weight:bold;margin:5px 0; text-align:center;}



/*포인트*/

#my_point{ border-top:1px solid #ddd;}
#my_point:after{content:""; display:block; clear:both; width:100%; height:8px; background:#f1f1f1;}
#my_point dl{padding:15px 15px; margin-bottom:0; border-bottom:1px dotted #EFEFEF;}
#my_point dl:after{content:""; display:block; clear:both;}
#my_point dl dt{ float:left;}
#my_point dl dd{ float:right; text-align:right; font-weight:600;}
#my_point dl.dl1{ font-size:1.2em;}
#my_point dl.dl1 dd strong{ color:#0cd2ad; font-weight:600;}
#my_point dl.dl1 dd p{ font-size:0.8em; margin-top:5px; color:#ccc;}
#my_point dl.dl2{}
#my_point dl.dl2 dd p{ font-variant:600;}
#my_point dl.dl2 dd span{ font-size:0.9em; margin-top:5px; color:#F00;}

#point .swiper-slide li{ padding:10px 15px; border-bottom:1px solid #f1f1f1;}
#point .swiper-slide li .price{display:inline-block; vertical-align:middle; text-align:right; width:90px;}
#point .swiper-slide li .txt{display:inline-block; vertical-align:middle; width:calc(100% - 100px); line-height:1.5em;}
#point .swiper-slide li .price span{display:inline-block; border-radius: 50px; border:1px solid #ddd; padding:0px 4px; font-size:0.9em; line-height:1.5em; margin-right:5px;}
#point .swiper-slide li .price strong{font-size:1.2em; font-weight:600;}
#point .swiper-slide li .txt .date{ opacity:0.7; font-size:0.9em;}
#point .swiper-slide li .txt .info{ font-size:1.2em; font-weight:600;}


/*마이페이지*/
#mypage{ padding-bottom:75px;}
#mypage .my_hd{/*padding:15px 20px;*/ background:#fff;}
#mypage .my_hd .btn_close{position:fixed; right:19px; top:15px; font-size:3em; color:#fff;}
#mypage .my_box{margin:0 !important; position:relative; padding:30px 20px; border-bottom:1px solid #ddd;}
#mypage .my_box p{ font-weight:600; color:#000; font-size:1.3em; line-height:1.3em;}
#mypage .my_box span{font-size:0.9em; display:block; line-height:1.8em;}
#mypage .my_box a{font-size:1.1em; opacity:0.8; line-height:15px;}
#mypage .my_box .my_photo{display:inline-block; vertical-align:middle; width:60px; height:60px; border-radius:50%; overflow:hidden; margin-right:10px; vertical-align:top;}
#mypage .my_box .my_photo img{ width:100%; height:auto;}
#mypage .my_box .my_info{display:inline-block; vertical-align:middle; width:calc(100% - 75px); line-height:1.5em; position:relative;}

#mypage .my_box .my_info .nick{ color:#000; font-size:1.3em; line-height:20px; font-weight:bold; position:relative; }
#mypage .my_info .level_ico{ font-size:14px; font-weight:bold; color:#fff; width:20px; height:20px; border-radius:30px; line-height:1em; display:inline-block; 
text-align:center; padding-top:3px; vertical-align:text-top;}
#mypage .my_info .level_f{ background:#0eb57c;}
#mypage .my_info .level_s{ background:#03acd6;}
#mypage .my_info .level_g{ background:#f5b825;}
#mypage .my_info .level_v{ background:#fc492b; width:30px;}
#mypage .my_info .level_vv{ background:#e62e8b; width:40px;}

#mypage .my_info .share{ position:absolute; top:0px; right:0px; z-index:10; font-size:15px; color:#e62e8b; font-weight:bold; text-align:center; line-height:1em;
width:50px; height:50px; border-radius:50%; border:2px solid #e62e8b; padding-top:10px;}
#mypage .my_info .share span{ display:block; font-size:10px; color:#333; font-weight:normal; line-height:1.2em;}

#mypage .my_box a{ font-size:1.1em;}
#mypage .my_box a.btn{ position:absolute; top:5px; right:0px; font-size:2em;}
#mypage .my_box a.btn2{ border:1px solid #ddd; border-radius:3px; padding:3px 10px; font-size:11px; margin-top:6px; display:inline-block;}

#mypage .my_yak{ padding:25px 20px 30px 30px; border-bottom:1px solid #ddd; border-top:8px solid #f4f4f4;}
#mypage .my_yakt{ font-size:1.3em; font-weight:bold; margin-bottom:10px;}
#mypage .my_yak a{ color:#333;}
#mypage .my_yak dl{ margin:15px 0; position:relative;}
#mypage .my_yak dl:after{ display:block; content:""; clear:both;}
#mypage .my_yak dt{ width:30px; height:auto; margin:3px 0 0 0; float:left; text-align:center;}
#mypage .my_yak dt i{ font-size:2em; color:#e73790; margin:0;}
#mypage .my_yak dt.dt_i i{ font-size:2.2em;}
#mypage .my_yak dt img{ width:100%;}
#mypage .my_yak .ddm{ float:left; width:calc(100% - 50px); margin-left:20px;}
#mypage .my_yak .ddm .ddm_li{ margin-top:5px;}
#mypage .my_yak .ddm li{ font-size:1.2em; line-height:1.8em; position:relative; padding-left:10px;}
#mypage .my_yak .ddm li:before{ display:block; content:""; clear:both; width:4px; height:4px; border-radius:50%; background:#e62e8b; position:absolute; top:11px; left:0px;}
#mypage .my_yak .ddm li a{}
#mypage .my_yak dd{ font-size:1.5em;}
#mypage .my_yak p{ font-size:11.5px; color:#777; line-height:1.5em;}
#mypage .deli{ margin-top:10px; line-height:1.4em; position:relative;}
#mypage .deli strong{ font-weight:normal; font-size:0.9em; display:inline-block;}
#mypage .deli .deli_date{ font-size:13px; color:#777;}
#mypage .deli .deli_num{ font-size:16px; color:#222; font-weight:bold;}
#mypage .deli .deli_num strong{ font-weight:bold;}
#mypage .deli .deli_btn{ position:absolute; top:5px; right:0px; line-height:25px; padding:0 7px; background:#e62e8b; border-radius:3px; color:#fff; font-size:12px;}
#mypage .deli_no{ margin-top:8px; color:#999; font-size:11.5px; background:#f5f5f5; padding:2px 10px; border-radius:30px; display:inline-block;}


/*복용알람 버튼*/
.setting{ position:absolute; top:3px; right:0px; z-index:10;}
.setting .btn-switch {
  position: relative;
  display: inline-block;
  width: 47px;
  height: 15px;
  margin: 3px 0 0 0;
}
.setting .btn-switch input {
  display: none;
}
.setting .slide-object {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #cccccc;
  transition:0.4s;
  -webkit-transition:0.4s;
  -o-transition:0.4s;
  -moz-transition:0.4s;
  border-radius: 25px;
}
.setting .slide-object:before {
  position: absolute;
  content: "";
  height: 23px;
  width: 23px;
  left: 0;
  bottom: -3px;
  background: #efefef;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  -moz-transition: 0.4s;
  border-radius:50%;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  box-shadow: 0 2px 2px #bfbebe;
  -moz-box-shadow: 0 2px 2px #bfbebe;
  -webkit-box-shadow: 0 2px 2px #bfbebe;
}
.setting input:checked + .slide-object {
  background: rgba(81, 214, 151, 0.62);
}
.setting input:checked + .slide-object:before {
  transform: translateX(20px);
  -webkit-transform: translateX(20px);
  -ms-transform: translateX(20px);
  -moz-transform: translateX(20px);
  -o-transform: translateX(20px);
  background: #07ce72;
}


#mypage .my_gnb{ padding:25px 35px; border-top:8px solid #f4f4f4;}
#mypage .my_gnb li{ padding:8px 0; position:relative;}
#mypage .my_gnb li a{ color:#333; font-size:1.25em;}
#mypage .my_gnb li i{ width:20px; color:#e62e8b;}
#mypage .my_gnb li .fa-angle-right{ position:absolute; top:6px; right:-10px; font-size:1.3em; color:#aaa;}

#navtoggle #gnb ul{ padding:10px 28px;}
#navtoggle #gnb .gnb_1da{ display:block; padding:6px 0; font-size:1.2em; font-weight:600; color:#4c4c4c;}


/*파일첨부 디자인*/
.gisa_photo{}
.saup_photo input[type="file"] {display:none; }
.saup_photo label{display:block !important; background:#fff; cursor: pointer; border:none; height:45px; padding:13px 10px; color:#999; font-size:1.07em; font-weight:500;} 
.saup_photo span.gisa_on{position:absolute; right:10px; top:10px; display:block; width:30px; height:30px; padding:4px; border-radius:50%; text-align:center; background:#ddd;}
.saup_photo span.gisa_on i{color:#fff;}
.saup_photo_in{ padding:10px !important;}
.saup_photo_in img{width:70px; height:70px; border:1px solid #ddd;}
